/* ** BEGIN: Index2 ** */
table.idx2Background {width:100%;border:0;}
table.idx2Background td{padding:3px 3px;cursor:pointer;}
td.idx2 a, td.idx2MouseOver a {display:block;background-color:transparent;overflow:hidden;clip:rect(0, 0, 0, 0);}
td.idx2{padding-left:15px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;font-style:normal;text-align:left;line-height:1.5em;}
td.idx2MouseOver{padding-left:15px;font-size:12px;font-weight:bold;font-style:italic;line-height:1.5em;}
td.idx2MouseOver a {text-decoration:none;}
td.idx2LeftMouseOver{padding-left:15px;}
td.idx2Left{padding-left:15px;}
td.idx2RightMouseOver{padding-left:15px;}
td.idx2Right{padding-left:15px;}

/* sublevels */
table.idx2SubBackground {margin:0 auto;}
table.idx2SubBackground td {cursor:pointer;}
td.idx2Sub{width:100px;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;font-style:normal;text-decoration:underline;text-align:left;line-height:1.5em;}
td.idx2SubMouseOver{width:100px;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;font-style:normal;text-decoration:none;text-align:center;line-height:1.5em;}
td.idx2SubMouseOver a {text-decoration:none;}
/* ** END: Index2 ** */

.SubClear{clear:both;height:1px;}
.SubClear span{display:none;}
.idx2SubBackground .SubPageNavigationImageContainer{position:relative;text-align:center;padding:5px;}
.idx2SubBackground .SubPageNavigationImage{margin-bottom:3px;}
.idx2SubBackground .SubPageNavigationTitle{position:relative;font-size:13px;font-weight:bold;margin-bottom:3px;line-height:1.2em;}
.idx2SubBackground .SubPageNavigationIntroduction{position:relative;display:none;}
.idx2SubBackground .SubPageNavigationImageCaption{position:relative;}

#Index2 .idx2Sub{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;font-style:normal;text-decoration:underline;text-align:left;line-height:1.5em;}
td.idx2Sub td{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;font-style:normal;text-decoration:underline;text-align:left;line-height:1.5em;}
div.idx2Sub{font-size:12px;font-weight:bold;font-style:italic;text-decoration:none;text-align:left;}
#Index2 .idx2{font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal;font-style:normal;text-align:left;line-height:1.5em;}
#Index2 .idx2Mouseover{font-size:14px;font-weight:bold;font-style:italic;line-height:1.5em;}
#Index2 .idx2SubMouseover{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;font-style:normal;text-decoration:none;text-align:center;line-height:1.5em;}
td.idx2SubMouseOver td{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;font-style:normal;line-height:1.5em;text-decoration:none;text-align:center;}
#Index2 .idx2SubMouseOver{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;font-style:normal;line-height:1.5em;text-decoration:none;text-align:center;}
/*
Version tag, please don't remove
$Revision: 10331 $
$HeadURL: svn://3d3-p432/ShopFactory/branches/V10_23/bin/Templates/Index/Vertical/VTB_PageImage/styles/index2.css $
*/
